#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_02_text {font: normal normal normal 36pt 'Tahoma';  padding: 1px 5px 5px 1px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: #FFFFFF; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imHeader_imCell_3 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_03 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_03_text {font: normal normal normal 36pt 'Tahoma';  padding: 1px 5px 5px 1px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_03_text,
#imHeader_imObjectTitle_03_text a { color: #FFFFFF; }
#imHeader_imObjectTitle_03_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imTextObject_12 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ul ul ul { list-style: circle; }
#imTextObject_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_12_tab0 .inline-block { display: inline-block; }
#imTextObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_12_tab0 img.fleft { margin-right: 15px; }
#imTextObject_12_tab0 img.fright { margin-left: 15px; }
#imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_12_tab0 .imVt { vertical-align: top; }
#imTextObject_12_tab0 .imVc { vertical-align: middle; }
#imTextObject_12_tab0 .imVb { vertical-align: bottom; }
#imTextObject_12_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_12_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_12_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_12_tab0 .cf1 { color: #000000; }
#imTextObject_12_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_12_tab0 .cf3 { color: #000000; }
#imTextObject_12_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_12_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_12_tab0 .cb1 { background-color: #000000; }
#imTextObject_12_tab0 .cb2 { background-color: transparent; }
#imTextObject_12_tab0 .cb3 { background-color: #000000; }
#imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_12 .text-container {height: 138px; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_13 a:link, #imContent #imObjectGallery_13 a:hover, #imContent #imObjectGallery_13 a:visited, #imContent #imObjectGallery_13 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imTextObject_01 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_01_tab0 .inline-block { display: inline-block; }
#imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_01_tab0 .imVt { vertical-align: top; }
#imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_01_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_01_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_01_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_01_tab0 .cf1 { color: #000000; }
#imTextObject_01_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_01_tab0 .cf3 { color: #000000; }
#imTextObject_01_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_01_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_01_tab0 .cb1 { background-color: #000000; }
#imTextObject_01_tab0 .cb2 { background-color: transparent; }
#imTextObject_01_tab0 .cb3 { background-color: #000000; }
#imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_01 .text-container {height: 94px; }
#imGroup_2 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imTextObject_02 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_02_tab0 .inline-block { display: inline-block; }
#imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_02_tab0 .imVt { vertical-align: top; }
#imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_02_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_02_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_02_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_02_tab0 .cf1 { color: rgb(191, 255, 128); }
#imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_02 .text-container {height: 269px; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imObjectGallery_11 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"); font-weight: bold; text-align: center; }
#imObjectGallery_11 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_11 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imObjectGallery_11 a:link, #imContent #imObjectGallery_11 a:hover, #imContent #imObjectGallery_11 a:visited, #imContent #imObjectGallery_11 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_3 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imTextObject_03 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_03_tab0 .inline-block { display: inline-block; }
#imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_03_tab0 .imVt { vertical-align: top; }
#imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_03_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_03_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_03_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_03_tab0 .cf1 { color: rgb(191, 255, 128); }
#imTextObject_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_03 .text-container {height: 251px; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imObjectGallery_07 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"); font-weight: bold; text-align: center; }
#imObjectGallery_07 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_07 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imObjectGallery_07 a:link, #imContent #imObjectGallery_07 a:hover, #imContent #imObjectGallery_07 a:visited, #imContent #imObjectGallery_07 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_4 > div { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imTextObject_04 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imTextObject_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imTextObject_04_tab0 .inline-block { display: inline-block; }
#imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imTextObject_04_tab0 .imVt { vertical-align: top; }
#imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imTextObject_04_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_04_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_04_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_04_tab0 .cf1 { color: rgb(191, 255, 128); }
#imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_04 .text-container {height: 251px; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imObjectGallery_08 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"); font-weight: bold; text-align: center; }
#imObjectGallery_08 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_08 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imObjectGallery_08 a:link, #imContent #imObjectGallery_08 a:hover, #imContent #imObjectGallery_08 a:visited, #imContent #imObjectGallery_08 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_5 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imTextObject_05 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_05_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imTextObject_05_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_05_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_05_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imTextObject_05_tab0 .inline-block { display: inline-block; }
#imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_05_tab0 img.fleft { margin-right: 15px; }
#imTextObject_05_tab0 img.fright { margin-left: 15px; }
#imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imTextObject_05_tab0 .imVt { vertical-align: top; }
#imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imTextObject_05_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_05_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_05_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_05_tab0 .cf1 { color: rgb(191, 255, 128); }
#imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_05 .text-container {height: 251px; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imObjectGallery_09 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"); font-weight: bold; text-align: center; }
#imObjectGallery_09 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_09 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imObjectGallery_09 a:link, #imContent #imObjectGallery_09 a:hover, #imContent #imObjectGallery_09 a:visited, #imContent #imObjectGallery_09 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_6 > div { float: left; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imTextObject_06 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_06_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_06_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_06_tab0 ul ul ul { list-style: circle; }
#imTextObject_06_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_06_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_06_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_06_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_06_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_06_tab0 p { margin: 0; padding: 0; }
#imTextObject_06_tab0 .inline-block { display: inline-block; }
#imTextObject_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_06_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_06_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_06_tab0 img.fleft { margin-right: 15px; }
#imTextObject_06_tab0 img.fright { margin-left: 15px; }
#imTextObject_06_tab0 .imUl { text-decoration: underline; }
#imTextObject_06_tab0 .imVt { vertical-align: top; }
#imTextObject_06_tab0 .imVc { vertical-align: middle; }
#imTextObject_06_tab0 .imVb { vertical-align: bottom; }
#imTextObject_06_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_06_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_06_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_06_tab0 .cf1 { color: rgb(191, 255, 128); }
#imTextObject_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_06 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_06 .text-container {height: 238px; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imObjectGallery_10 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"); font-weight: bold; text-align: center; }
#imObjectGallery_10 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_10 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imObjectGallery_10 a:link, #imContent #imObjectGallery_10 a:hover, #imContent #imObjectGallery_10 a:visited, #imContent #imObjectGallery_10 a:active { border: none; background-color: transparent; text-decoration: none; }
.imContentDataContainer { width: 720px; margin-left: auto; margin-right: auto; padding: 0 0px 0 160px; }
#imGroup_1 { width: 100%; }
#imCell_12 { width: 710px; min-height: 138px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_12 { width: 710px; min-height: 138px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_12 { left: 5px; right: 5px; }
#imCell_13 { width: 714px; min-height: 360px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_13 { width: 714px; min-height: 360px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_13 { left: 3px; right: 3px; }
#imObjectGallery_13 { display: block; width: 708px; text-align: left; }
#imObjectGallery_13 a { display: block; float: left; margin: 0; width: 116px; height: 116px; }
#imObjectGallery_13 img { float:left; margin: 0; width: 116px; height: 116px; }
#imCell_1 { width: 710px; min-height: 94px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_1 { width: 710px; min-height: 94px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 5px; right: 5px; }
#imGroup_2 { width: 720px; }
#imCell_2 { width: 230px; min-height: 269px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_2 { width: 230px; min-height: 269px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 5px; right: 5px; }
#imCell_11 { width: 470px; min-height: 269px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_11 { width: 470px; min-height: 269px; padding: 0px 0px 35px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_11 { left: 5px; right: 5px; }
#imObjectGallery_11 { width: 470px; height: 235px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
#imObjectGallery_11 .imRunner { position: absolute; left: 0px; }
#imObjectGallery_11 .imRunner img { display: block; float: left; margin: 1px;  width: 115px; height: 115px; }
#imObjectGallery_11 .imRunner .imSPage { float: left;	width: 470px; height: 470px; } 
#imGroup_3 { width: 720px; }
#imCell_3 { width: 230px; min-height: 251px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_3 { width: 230px; min-height: 251px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 5px; right: 5px; }
#imCell_7 { width: 470px; min-height: 251px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_7 { width: 470px; min-height: 251px; padding: 0px 0px 17px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 5px; right: 5px; }
#imObjectGallery_07 { width: 470px; height: 235px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
#imObjectGallery_07 .imRunner { position: absolute; left: 0px; }
#imObjectGallery_07 .imRunner img { display: block; float: left; margin: 1px;  width: 115px; height: 115px; }
#imObjectGallery_07 .imRunner .imSPage { float: left;	width: 470px; height: 470px; } 
#imGroup_4 { width: 720px; }
#imCell_4 { width: 230px; min-height: 251px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_4 { width: 230px; min-height: 251px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 5px; right: 5px; }
#imCell_8 { width: 470px; min-height: 251px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_8 { width: 470px; min-height: 251px; padding: 0px 0px 17px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_8 { left: 5px; right: 5px; }
#imObjectGallery_08 { width: 470px; height: 235px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
#imObjectGallery_08 .imRunner { position: absolute; left: 0px; }
#imObjectGallery_08 .imRunner img { display: block; float: left; margin: 1px;  width: 115px; height: 115px; }
#imObjectGallery_08 .imRunner .imSPage { float: left;	width: 470px; height: 470px; } 
#imGroup_5 { width: 720px; }
#imCell_5 { width: 230px; min-height: 251px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_5 { width: 230px; min-height: 251px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_5 { left: 5px; right: 5px; }
#imCell_9 { width: 470px; min-height: 251px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_9 { width: 470px; min-height: 251px; padding: 0px 0px 17px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_9 { left: 5px; right: 5px; }
#imObjectGallery_09 { width: 470px; height: 235px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
#imObjectGallery_09 .imRunner { position: absolute; left: 0px; }
#imObjectGallery_09 .imRunner img { display: block; float: left; margin: 1px;  width: 115px; height: 115px; }
#imObjectGallery_09 .imRunner .imSPage { float: left;	width: 470px; height: 470px; } 
#imGroup_6 { width: 720px; }
#imCell_6 { width: 230px; min-height: 238px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_6 { width: 230px; min-height: 238px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_6 { left: 5px; right: 5px; }
#imCell_10 { width: 470px; min-height: 238px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_10 { width: 470px; min-height: 238px; padding: 0px 0px 4px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_10 { left: 5px; right: 5px; }
#imObjectGallery_10 { width: 470px; height: 235px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
#imObjectGallery_10 .imRunner { position: absolute; left: 0px; }
#imObjectGallery_10 .imRunner img { display: block; float: left; margin: 1px;  width: 115px; height: 115px; }
#imObjectGallery_10 .imRunner .imSPage { float: left;	width: 470px; height: 470px; } 
#imGroup_7 { width: 720px; height: 0px; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 11px; left: 36px; width: 97px; height: 100px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 97px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 97px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 11px; left: 153px; width: 402px; height: 60px; z-index: 2; overflow-y: hidden; }
#imHeader_imCell_2 { width: 402px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 402px; min-height: 63px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_02_text { font-size: 35.46pt; }
#imHeader_imObjectTitle_02{ text-shadow: 2px 2px 3px #004010}#imHeader_imObjectTitle_02_text { top: 0px;  }
#imHeader_imObjectTitle_02 {min-height: 63px; }
#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 74px; left: 153px; width: 487px; height: 44px; z-index: 3; overflow-y: hidden; }
#imHeader_imCell_3 { width: 487px; min-height: 37px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_3 { width: 487px; min-height: 37px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_03_text { font-size: 19.72pt; }
#imHeader_imObjectTitle_03{ text-shadow: 2px 2px 3px #004010}#imHeader_imObjectTitle_03_text { top: 0px;  }
#imHeader_imObjectTitle_03 {min-height: 37px; }

